.fa {
    padding-left: 15px;
    padding-right: 15px;
}

.fa-wordpress:hover {
  color: #e53939;
  text-shadow: 0 0 15px #e53939;
  transition: all 0.5s ease;
}
.fa-github:hover {
  color: #e29629;
  text-shadow: 0 0 15px #e29629;
  transition: all 0.5s ease;
}
.fa-linkedin:hover {
  color: #f0ed72;
  text-shadow: 0 0 15px #f0ed72;
  transition: all 0.5s ease;
}
.fa-stack-overflow:hover {
  color: #5ac053;
  text-shadow: 0 0 15px #5ac053;
  transition: all 0.5s ease;
}
.fa-twitter:hover {
  color: #2badd1;
  text-shadow: 0 0 15px #2badd1;
  transition: all 0.5s ease;

}
.music-box {
    border: #8a786f solid 2px;
    color: black;
    width: 300px;
    height: 27px;
    font-family: "Helvetica";
    padding: 8px;
    font-size: 27px;
    margin-right: 13px;
    position: absolute;
    z-index: 9999;
    
    left: 50%;
    top: 814px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.song-title-marq { 
    width: 158px;
    float: left;
    color: #5a5044;
}

.c64-buttons {
    color: #8a786f;
}







body {
    background-color: #000000;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
button, select, a, a:visited {
    color: #ffffff;
    text-decoration: none;
}
option {
    color: #ffffff;
    background-color: #000000;
}
#c64image {
    position: absolute;
    left: 50%;
    top: -722px;
    z-index: -1;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#glCanvas {
    display: block;
    position: absolute;
    width: 662px;
    height: 501px;
    z-index: 9999999;
    margin-top: 75px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
#glCanvas:hover {
    cursor: pointer;
}

#click-me {
    color: white;
    text-align: center;
    margin-top: 13px;
    font-family: "Helvetica";
    font-size: 11px;
}
.button {
    -webkit-appearance: none;
    text-shadow: none;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 1px;
    border: 0px solid transparent;
    background: #000000;
    color: white;
    cursor: pointer;
    text-align: center;
    margin-bottom: -17px;
    margin-top: -6px;
    box-shadow: 5px 7px black;
    margin-left: -7px;
    width: 138px;
}
.leetcode {
    color: white;
    background: url('/images/leetcode.png');
    background-size: 15px;
    position: absolute;
    width: 15px;
    height: 15px;
    margin-left: -5px;
}

.iconbar {
    width: 100px;
    color: #56e898;
    margin: auto;
    text-align: center;
}

#iconbarcontainer {
    width: 570px;
    display: flex;
}

@media screen and (max-width: 850px) {
    .leetcode {
        background-size: 23px;
        width: 23px;
        height: 23px;

    }
}

#terminalContainers {
    position: absolute; 
    top: 0; 
    bottom: 0; 
    left: 0; 
    right: 0; 
    margin: auto; 
    width: 570px; 
    height: 300px;
}

#headerTerminal {
    width: 570px;
    height: 100px;
    background-color: black;
    color: #56e898;
    border: 2px solid #000000;
    font-family: monospace;
    font-size: 12px;
    padding: 10px;
    overflow: hidden;
    box-shadow: 5px 10px #000;
    border-bottom: 0;
    text-align: center;
}

#sourceTerminal {

    width: 570px;
    height: 300px;
    background-color: black;
    color: #56e898;
    border: 2px solid #000000;
    font-family: monospace;
    font-size: 12px;
    padding: 10px;
    overflow: hidden;
    box-shadow: 5px 10px #000;
    border-bottom: 0;
    margin-top:13px;
    margin-bottom: 13px;
}

#footerTerminal {
    width: 570px;
    height: 30px;
    background-color: black;
    color: #56e898;
    border: 2px solid #000000;
    font-family: monospace;
    font-size: 12px;
    padding: 10px;
    overflow: hidden;
    box-shadow: 5px 10px #000;
    text-align: center;
}

